[IPoIB NDIS 6.0 CM]
authortzachid <tzachid@ad392aa1-c5ef-ae45-8dd8-e69d62a5ef86>
Mon, 30 Nov 2009 15:22:32 +0000 (15:22 +0000)
committertzachid <tzachid@ad392aa1-c5ef-ae45-8dd8-e69d62a5ef86>
Mon, 30 Nov 2009 15:22:32 +0000 (15:22 +0000)
commitbb174cc5877a01a2d192790ae47e4898f4aa180e
tree2bbf98e43d4aaf4f26544cf8b2d336b9e471afa3
parentedb3e41e1702ba26d5dbbd18548149835142f700
[IPoIB NDIS 6.0 CM]
Upgrade revision to NDIS 6.1 because of bug at WHQL tests:
When running NDIS6.5 test on 6.0 driver, it starts to execute VMQ tests that not supported at IPoIB driver.
(mlnx 5136)

git-svn-id: svn://openib.tc.cornell.edu/gen1/trunk@2599 ad392aa1-c5ef-ae45-8dd8-e69d62a5ef86
ulp/ipoib_NDIS6_CM/kernel/SOURCES
ulp/ipoib_NDIS6_CM/kernel/ipoib_driver.cpp